Clients
Get Client
Get a single client by ID
GET
Get Client
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a single client by ID
curl --request GET \
--url https://api.oviond.com/v1/clients/:id \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "cliAbc123",
"account_id": "ov:26AbCdEfGhIjKlMnOp",
"name": "Acme Website",
"website": "<string>",
"timezone": "<string>",
"currency": {
"code": "USD",
"symbol": "$",
"iso": "US"
},
"screenshot": "<string>",
"logo_url": "<string>",
"favicon_url": "<string>",
"folders": [
"<string>"
],
"created_at": "<string>",
"updated_at": "<string>",
"is_deleted": true,
"deleted_at": "<string>"
}
}curl --request GET \
--url https://api.oviond.com/v1/clients/:id \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "cliAbc123",
"account_id": "ov:26AbCdEfGhIjKlMnOp",
"name": "Acme Website",
"website": "<string>",
"timezone": "<string>",
"currency": {
"code": "USD",
"symbol": "$",
"iso": "US"
},
"screenshot": "<string>",
"logo_url": "<string>",
"favicon_url": "<string>",
"folders": [
"<string>"
],
"created_at": "<string>",
"updated_at": "<string>",
"is_deleted": true,
"deleted_at": "<string>"
}
}